<?php
/**
 * Template part for displaying page content in page.php.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package webdiary
 */
global $webdiary_theme_options;

$show_meta_field = absint($webdiary_theme_options['show_meta_option']);

$readmore        = esc_html($webdiary_theme_options['read_more_text']);

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
   <!--post thumbnal options-->
   <div class="post-thumb">
    <a href="<?php the_permalink(); ?>">
     <?php the_post_thumbnail( 'large' ); ?>
    </a>
   </div><!-- .post-thumb-->
	<header class="entry-header">
		<?php
	    	the_title( '<h1 class="entry-title">', '</h1>' );
		
		if ( 'post' === get_post_type() ) : 
			 if( $show_meta_field == 1 )
        {
			?>
		<div class="entry-meta">
			<?php webdiary_posted_on(); ?><?php webdiary_entry_footer(); ?>
		</div><!-- .entry-meta -->
		<?php
	}
		endif; ?>
	</header><!-- .entry-header -->
	<div class="entry-content">
		<?php
			the_content( sprintf(
				/* translators: %s: Name of current post. */
				wp_kses( __( 'Continue reading %s <span class="meta-nav">&rarr;</span>', 'webdiary' ), array( 'span' => array( 'class' => array() ) ) ),
				the_title( '<span class="screen-reader-text">"', '"</span>', false )
			) );

			wp_link_pages( array(
				'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'webdiary' ),
				'after'  => '</div>',
			) );
		?>
	</div><!-- .entry-content -->

	
</article><!-- #post-## -->